PERTALIFE - Bug #3793

Issue Approve Leave di Apps Mobile Success Namun Data Tidak Masuk

08/12/2025 06:10 PM - Mr lkmal

Status: Assigned Start date: 08/12/2025
Priority: High Due date: 08/15/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team Developer,

Mohon bantuannya, terdapat issue di Prod Pertalife. Saat ada pengajuan cuti (leave) dan disetujui (approve) di task atasan, muncul
pesan success. Namun, ketika saya kembali ke menu Inbox, data pengajuan tersebut masih muncul, padahal seharusnya sudah

tidak ada.

Selain itu, setelah dicek di tabel PHRPAQ018, datanya juga tidak masuk. Mohon dicek ya, karena kasus ini juga saya temukan di

Dev kantor. Jadi bisa cek di dev dulu ya.

ReglD: 201697

EmployeelD Pengajuan: 10821222 - WAHYUNINGSIH
EmployeelD Approver: 08400615 - YAHMIN

Terima kasih.

Video issue demo dari user:

https://drive.google.com/file/d/1LHxz1nCwDrial YUmNudGI7pKwEVRVwAu/view?usp=sharing

Port: http://remote.minovais.com:61115/
Server: remote.minovais.com,1452
DB: MinovaES_Pertalife_Prod

Terima kasih.

History

#1 - 08/13/2025 08:07 AM - Mr Ikmal
Activation code: PLI61115

#2 - 08/13/2025 11:38 AM - Kezia Pawitra Yulianti

- Due date set to 08/15/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

- Priority changed from Normal to High
